Business Security, Schutzprogramme, Verschlüsselung & Datensicherheit

Patch schließt Lücke in ZoneAlarm-Firewall

Es gibt ein wichtiges Sicherheitsupdate für die Firewall ZoneAlarm.

Wer seinen Windows-Computer mit der ZoneAlarm-Firewall von Check Point schützt, sollte aus Sicherheitsgründen die aktuelle Version installieren. Sonst könnten sich Angreifer unter bestimmten Voraussetzungen höhere Nutzerrechte aneignen.

Damit eine Attacke klappt, muss ein Angreifer bereits Zugriff auf ein System haben, um eigenen Code mit niedrigen Nutzerrechten ausführen zu können. Ist das gegeben, könnte ein Angreifer aufgrund einer mangelnden Prüfung von Nutzereingaben am ZoneAlarm-Service ansetzen. Die Sicherheitslücke (CVE-2020-6013) ist mit dem Bedrohungsgrad "hoch" eingestuft. Die Version ZoneAlarm Extreme Security 15.8.109.18436 soll abgesichert sein.

 

Zurück

Diesen Beitrag teilen
Weitere Meldungen zum Thema
oben